---
title: AbiL
---

## Example of genomic structure

The AbiL system is composed of 2 proteins: AbiLii2 and, AbiLi2.

Here is an example found in the RefSeq database: 

![abil](/abil/AbiL.svg){max-width=750px}

AbiL system in the genome of *Fusobacterium nucleatum* (GCF_003019785.1) is composed of 2 proteins: AbiLii2 (WP_005903821.1)and, AbiLi2 (WP_005903823.1).

## Distribution of the system among prokaryotes

The AbiL system is present in a total of 456 different species.

Among the 22k complete genomes of RefSeq, this system is present in 783 genomes (3.4 %).

![abil](/abil/Distribution_AbiL.svg){max-width=750px}

*Proportion of genome encoding the AbiL system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiL systems were experimentally validated using:

A system from *lactococcal plasmid* in *lactococci* has an anti-phage effect against 936, c2 (Chopin et al., 2005)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1023/A:1002027321171
    - doi: 10.1016/j.mib.2005.06.006

---
::
