---
title: AbiT
---

## Example of genomic structure

The AbiT system is composed of 2 proteins: AbiTii and, AbiTi.

Here is an example found in the RefSeq database: 

![abit](/abit/AbiT.svg){max-width=750px}

AbiT system in the genome of *Sphaerochaeta associata* (GCF_022869165.1) is composed of 2 proteins: AbiTi (WP_244771454.1)and, AbiTii (WP_244771455.1).

## Distribution of the system among prokaryotes

The AbiT system is present in a total of 5 different species.

Among the 22k complete genomes of RefSeq, this system is present in 8 genomes (0.0 %).

![abit](/abit/Distribution_AbiT.svg){max-width=750px}

*Proportion of genome encoding the AbiT system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiT systems were experimentally validated using:

A system from *lactococcal plasmid* in *lactococci* has an anti-phage effect against 936, P335 (Chopin et al., 2005)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1023/A:1002027321171
    - doi: 10.1016/j.mib.2005.06.006

---
::
