---
title: AbiU
---

## Example of genomic structure

The AbiU system is composed of one protein: AbiU.

Here is an example found in the RefSeq database: 

![abiu](/abiu/AbiU.svg){max-width=750px}

AbiU system in the genome of *Fulvivirga lutea* (GCF_017068455.1) is composed of 1 protein: AbiU (WP_205721428.1).

## Distribution of the system among prokaryotes

The AbiU system is present in a total of 390 different species.

Among the 22k complete genomes of RefSeq, this system is present in 1017 genomes (4.5 %).

![abiu](/abiu/Distribution_AbiU.svg){max-width=750px}

*Proportion of genome encoding the AbiU system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiU systems were experimentally validated using:

A system from *lactococcal plasmid* in *lactococci* has an anti-phage effect against 936, c2, P335 (Chopin et al., 2005)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1023/A:1002027321171
    - doi: 10.1016/j.mib.2005.06.006

---
::
