---
title: Borvo
---

## Example of genomic structure

The Borvo system is composed of one protein: BovA.

Here is an example found in the RefSeq database: 

![borvo](/borvo/Borvo.svg){max-width=750px}

Borvo system in the genome of *Brevundimonas sp.* (GCF_002002865.1) is composed of 1 protein: BovA_addition (WP_077354142.1).

## Distribution of the system among prokaryotes

The Borvo system is present in a total of 348 different species.

Among the 22k complete genomes of RefSeq, this system is present in 650 genomes (2.9 %).

![borvo](/borvo/Distribution_Borvo.svg){max-width=750px}

*Proportion of genome encoding the Borvo system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Borvo systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T5, SECphi4, SECphi6, SECphi18 (Millman et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1016/j.chom.2022.09.017

---
::
