---
title: DarTG
---

## Example of genomic structure

The DarTG system is composed of 2 proteins: DarT and, DarG.

Here is an example found in the RefSeq database: 

![dartg](/dartg/DarTG.svg){max-width=750px}

DarTG system in the genome of *Mycobacterium tuberculosis* (GCF_904810345.1) is composed of 2 proteins: DarT (WP_003400548.1)and, DarG (WP_003400551.1).

## Distribution of the system among prokaryotes

The DarTG system is present in a total of 356 different species.

Among the 22k complete genomes of RefSeq, this system is present in 955 genomes (4.2 %).

![dartg](/dartg/Distribution_DarTG.svg){max-width=750px}

*Proportion of genome encoding the DarTG system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

DarTG systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against RB69, T5, SECphi18, Lust (Leroux et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1038/s41564-022-01153-5

---
::
