---
title: PD-T4-6
---

## Example of genomic structure

The PD-T4-6 system is composed of one protein: PD-T4-6.

Here is an example found in the RefSeq database: 

![pd-t4-6](/pd-t4-6/PD-T4-6.svg){max-width=750px}

PD-T4-6 system in the genome of *Pseudomonas aeruginosa* (GCF_016584725.1) is composed of 1 protein: PD-T4-6 (WP_023875836.1).

## Distribution of the system among prokaryotes

The PD-T4-6 system is present in a total of 18 different species.

Among the 22k complete genomes of RefSeq, this system is present in 88 genomes (0.4 %).

![pd-t4-6](/pd-t4-6/Distribution_PD-T4-6.svg){max-width=750px}

*Proportion of genome encoding the PD-T4-6 system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

PD-T4-6 systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T2, T4, T6 (Vassallo et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1038/s41564-022-01219-4

---
::
