---
title: Rst_3HP
---

## Example of genomic structure

The Rst_3HP system is composed of 3 proteins: Hp1, Hp2 and, Hp3.

Here is an example found in the RefSeq database: 

![rst_3hp](/rst_3hp/Rst_3HP.svg){max-width=750px}

Rst_3HP system in the genome of *Klebsiella pneumoniae* (GCF_016403065.1) is composed of 3 proteins: Hp3 (WP_004151009.1), Hp2 (WP_004151008.1)and, Hp1 (WP_004151007.1).

## Distribution of the system among prokaryotes

The Rst_3HP system is present in a total of 83 different species.

Among the 22k complete genomes of RefSeq, this system is present in 420 genomes (1.8 %).

![rst_3hp](/rst_3hp/Distribution_Rst_3HP.svg){max-width=750px}

*Proportion of genome encoding the Rst_3HP system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Rst_3HP systems were experimentally validated using:

A system from *Escherichia coli (P2 loci)* in *Escherichia coli* has an anti-phage effect against P1 (Rousset et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1016/j.chom.2022.02.018

---
::
