---
title: Tiamat
---

## Example of genomic structure

The Tiamat system is composed of one protein: TmtA_2599863134.

Here is an example found in the RefSeq database: 

![tiamat](/tiamat/Tiamat.svg){max-width=750px}

Tiamat system in the genome of *Pseudomonas aeruginosa* (GCF_022638055.1) is composed of 1 protein: TmtA_2731770353 (WP_023121076.1).

## Distribution of the system among prokaryotes

The Tiamat system is present in a total of 228 different species.

Among the 22k complete genomes of RefSeq, this system is present in 342 genomes (1.5 %).

![tiamat](/tiamat/Distribution_Tiamat.svg){max-width=750px}

*Proportion of genome encoding the Tiamat system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Tiamat systems were experimentally validated using:

A system from *Bacillus cereus* in *Escherichia coli* has an anti-phage effect against T6, T5 (Millman et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1016/j.chom.2022.09.017

---
::
