---
title: AbiK
---

## Example of genomic structure

The AbiK system is composed of one protein: AbiK.

Here is an example found in the RefSeq database: 

![abik](/abik/AbiK.svg){max-width=750px}

AbiK system in the genome of *Lactococcus lactis* (GCF_002078995.2) is composed of 1 protein: AbiK (WP_081199340.1).

## Distribution of the system among prokaryotes

The AbiK system is present in a total of 32 different species.

Among the 22k complete genomes of RefSeq, this system is present in 107 genomes (0.5 %).

![abik](/abik/Distribution_AbiK.svg){max-width=750px}

*Proportion of genome encoding the AbiK system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiK systems were experimentally validated using:

A system from *lactococcal plasmid* in *lactococci* has an anti-phage effect against 936, c2, P335 (Chopin et al., 2005)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1023/A:1002027321171
    - doi: 10.1016/j.mib.2005.06.006
    - doi: 10.1093/nar/gkac467

---
::
