---
title: Azaca
---

## Example of genomic structure

The Azaca system is composed of 3 proteins: ZacA, ZacB and, ZacC.

Here is an example found in the RefSeq database: 

![azaca](/azaca/Azaca.svg){max-width=750px}

Azaca system in the genome of *Ornithinimicrobium sp.* (GCF_023923205.1) is composed of 3 proteins: ZacA (WP_252620090.1), ZacB (WP_252620091.1)and, ZacC (WP_252620092.1).

## Distribution of the system among prokaryotes

The Azaca system is present in a total of 156 different species.

Among the 22k complete genomes of RefSeq, this system is present in 206 genomes (0.9 %).

![azaca](/azaca/Distribution_Azaca.svg){max-width=750px}

*Proportion of genome encoding the Azaca system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Azaca systems were experimentally validated using:

A system from *Bacillus massilioanorexius* in *Escherichia coli* has an anti-phage effect against T2, T4, T6 (Millman et al., 2022)

A system from *Bacillus massilioanorexius* in *Bacillus subtilis* has an anti-phage effect against SBSphiC (Millman et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1016/j.chom.2022.09.017

---
::
