---
title: Wadjet
---

## Example of genomic structure

The Wadjet system have been describe in a total of 4 subsystems.

Here is some example found in the RefSeq database:

![wadjet](/wadjet/Wadjet_I.svg){max-width=750px}

Wadjet_I subsystem in the genome of *Bifidobacterium pseudocatenulatum* (GCF_021484885.1) is composed of 4 proteins: JetA_I (WP_195524168.1), JetB_I (WP_195523897.1), JetC_I (WP_195523898.1)and, JetD_I (WP_229067172.1).

![wadjet](/wadjet/Wadjet_II.svg){max-width=750px}

Wadjet_II subsystem in the genome of *Streptomyces sp.* (GCF_023273835.1) is composed of 4 proteins: JetD_II (WP_248777007.1), JetC_II (WP_248777008.1), JetB_II (WP_248777009.1)and, JetA_II (WP_248777010.1).

![wadjet](/wadjet/Wadjet_III.svg){max-width=750px}

Wadjet_III subsystem in the genome of *Caldibacillus thermoamylovorans* (GCF_003096215.1) is composed of 4 proteins: JetD_III (WP_108897743.1), JetA_III (WP_108897744.1), JetB_III (WP_034768879.1)and, JetC_III (WP_108897745.1).

## Distribution of the system among prokaryotes

The Wadjet system is present in a total of 1151 different species.

Among the 22k complete genomes of RefSeq, this system is present in 2380 genomes (10.4 %).

![wadjet](/wadjet/Distribution_Wadjet.svg){max-width=750px}

*Proportion of genome encoding the Wadjet system for the 14 phyla with more than 50 genomes in the RefSeq database.* *Pie chart of the repartition of all the subsystems found in the RefSeq database.*

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1126/science.aar4120

---
::
